/*CONTAINER*/
.page-container{
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
@media (max-width: 1270px) {
.page-container{
	max-width: 960px;
}
}
@media (max-width: 1020px) {
.page-container{
	max-width: 700px;
}
}
@media (max-width: 735px) {
	.page-container{
		max-width: 600px;
		width: 94%;
	}
}

/*Standard classes*/
* { outline: none;}
.clearfix:after,
.page-container:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix,
* html .page-container             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix,
*:first-child+html .page-container { zoom: 1; } /* IE7 */

ul,ol {
    -webkit-padding-start: 0px;
    padding-left: 0px;
}

/*Breadcrumbs	*/
.site-links span {    margin-left: 3px;}
.site-links span a {    margin-right: 3px;}
.site-links > span {    margin-left: 0;}

/* FLEXIBLE LAYOUT */

	.col1, .col2, .col3, .col4 {
	float: left;
	}
	
	article .row {
	width: 100%;
	display: inline-block;
	margin-bottom: 17px;
	}
	article .row > div {
		margin-right: 4%;
	}
	article .row > div:last-child {
		margin-right: 0;
	}	
	.one > div {
	width: 100%;
	}
	.two > div {
	width: 48%;
	}
	.three > div {
	width: 30.66%;
	}
	.four > div {
	width: 22%;
	}
	.one-third-two-third .col1 {
		width:32%;
	}
	.one-third-two-third .col2 {
		width:64%;
	}
	.two-third-one-third .col1 {
		width:64%;
	}
	.two-third-one-third .col2 {
		width:32%;
	}
@media (max-width: 765px) {
		article .row > div {
			width: 100% !important;
			margin-right:0 !important;
			margin-bottom: 17px !important;
		}
}


ul {
    list-style-type: none;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
    padding-left: 0;
}
/* Gravity Forms */
.form-left .gform_wrapper {
    text-align: left;
    margin-top: 25px;
}


.validation_message {
	float:left;
	width: 100%;
	box-sizing: border-box;
	outline: none;
}
.gform_confirmation_message {
	width: 100%;
	clear: both;
    text-align: left;
	padding-top: 20px;
}

.gform_ajax_spinner {	max-width:10px;max-height:10px; }
.gform_validation_container{display:none}
.gfield_required { margin-left: 4px; color: red;}

.validation_error, .gfield_description.validation_message {
	color: #FD0707;
	border-radius: 3px;
	margin: 7px 0 4px 0;
	font-size: 14px;
}
.validation_error{
	display: none !important;
}
.gfield_error input, 
.gfield_error select, 
.gfield_error textarea {
	border: 1px solid #5FD7A0;
}
.ginput_right {
margin-left: 2%;
}
.ginput_full {
width: 100%;
    display: inline-block;
}
.ginput_left, 
.ginput_right {
width: 49%;
display: inline-block;
}
.gfield_label {
    margin-bottom: 9px;
    width: 100%;
     font-weight: 400;
    display: block;
}
.gform_wrapper .hidden{
	display: none !important;
}
.hidden_label label{
	display: none !important;
}

.name input[type=text] {
background-image: url('https://static.scratchdigital.co.nz/scratchdigital/user-icon.png')!important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.email input[type=email] {
background-image: url('https://static.scratchdigital.co.nz/scratchdigital/email-icon.png') !important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.phone input[type=text] {
background-image: url('https://static.scratchdigital.co.nz/scratchdigital/phone-icon.png') !important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.cal input[type=text] {
background-image: url('https://static.scratchdigital.co.nz/scratchdigital/cal-icon.png') !important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.speedo input[type=text] {
background-image: url('https://static.scratchdigital.co.nz/scratchdigital/speedo-icon.png') !important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.car input[type=text] {
background-image: url('https://static.scratchdigital.co.nz/scratchdigital/car-icon.png')!important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.company input[type=text], .office input[type=text], .location input[type=text] {
background-image: url('https://static.scratchdigital.co.nz/scratchdigital/company-icon.png')!important;
background-position: center right !important;
background-repeat: no-repeat !important;
}

li.gfield {
	float: left;
	width: 100%;
	position: relative;
	list-style-position:outside;
	list-style: none;
	margin-bottom: 8px;
	font-weight: 300;
	background: none;
	-webkit-padding-start: 0px;
	line-height: inherit;
	font-size: inherit;
	background: none !Important;
	-webkit-padding-start: 0px !important;
}
.gform_wrapper ul {
    -webkit-padding-start: 0px;
		-webkit-margin-before: 0;
		-webkit-margin-after: 0;
		margin-top: 5px;
		padding-left: 0;
}
.gform_wrapper ul li {
	background: none !Important;
	-webkit-padding-start: 0px !important;
}
}
.gfield_contains_required ::-webkit-input-placeholder:after {
   content: ' *';
   font-size: 13px;
   font-family: arial;
}

.gfield_contains_required :-moz-placeholder:after { /* Firefox 18- */
   content: ' *'; 
   font-size: 13px;
   font-family: arial;
}

.gfield_contains_required ::-moz-placeholder:after {  /* Firefox 19+ */
   content: ' *';
   font-size: 13px;
   font-family: arial;
}

.gfield_contains_required :-ms-input-placeholder:after {  
   content: ' *';
   font-size: 13px;
   font-family: arial;
}
.gform_hidden {
    display: none;
}
.gfield_date_dropdown_year,
.gfield_date_dropdown_month,
.gfield_date_dropdown_day{
width: 100px;
margin-right: 1%;
float: left;
}
.gfield div.ginput_complex{
	/*height: 42px;*/
}
.gfield input,
.gfield select, 
.gfield textarea {
	float:left;
	width: 100%;
	box-sizing: border-box;
	outline: none;
	background: #FFF;
	border: 1px solid #D3D3D3;
	border-radius: 2px;
	color: #000;
	padding: 13px;
/*height: 42px;*/
	font-size: 15px;
}
.gfield textarea{
 	padding-bottom: 5px;
}
.gfield textarea,
.gfield select[multiple="multiple"] {
    height: 100px;
}
.gfield select {
    height: 47px;
}
input[type="submit"] {
    background: #1C69D4;
    color: #FFF;
    margin-top: 11px;
    border: 0;
    -webkit-appearance: button;
    cursor: pointer;
    width: 100%;
    padding: 15px 0;
    outline: none;
    text-transform: uppercase;
}
.gfield_radio input[type=radio],
.gfield_checkbox input[type=checkbox] {
	width: auto;
	height: 11px;
	margin-top: 4px;
	/*display: inline !Important;*/
	width: auto !important;
    }
.gfield_radio label,
.gfield_checkbox label {
    display: inline-block !Important;
    width: auto;
    margin-left: 7px;
}
.gfield_radio li,
.gfield_checkbox li {
    margin-bottom: 7px;
	display: inline-block;
	width: 100%;
	margin-right: 2%;
	background: none;
	-webkit-padding-start: 0px;
	line-height: inherit;
	font-size: inherit;
}

.col_2 .gfield_radio li, .col_2 .gfield_checkbox li {	width: 48%;}
.col_3 .gfield_radio li, .col_3 .gfield_checkbox li {	width: 31%;}
.col_4 .gfield_radio li, .col_4 .gfield_checkbox li {	width: 22%;}

.col_1 .gfield_radio li, .col_1 .gfield_checkbox li {	margin-right: 0%; }
.col_2 .gfield_radio li:nth-child(2), .col_2 .gfield_checkbox li:nth-child(2) {	margin-right: 0%; }
.col_3 .gfield_radio li:nth-child(3), .col_3 .gfield_checkbox li:nth-child(3) {	margin-right: 0%; }
.col_4 .gfield_radio li:nth-child(4), .col_4 .gfield_checkbox li:nth-child(4) {	margin-right: 0%; }

.ginput_complex span {
    margin-bottom: 7px;
    float: left;
}

.ginput_complex.has_first_name.has_last_name span {
    width: 49%;
    display: inline-block;
    box-sizing: border-box;
    margin-bottom: 0px;
}
.ginput_complex.has_first_name.has_last_name span:nth-child(2) {
margin-left: 2%;
}

.ginput_complex.ginput_container.has_prefix.has_first_name.no_middle_name.has_last_name.no_suffix .name_prefix{
	width: 6%;
}
.ginput_complex.ginput_container.has_prefix.has_first_name.no_middle_name.has_last_name.no_suffix .name_first{
	width: 46%;
	margin-left: 1%;
}
.ginput_complex.ginput_container.has_prefix.has_first_name.no_middle_name.has_last_name.no_suffix .name_last{
	width: 46%;
		margin-left: 1%;
}


.ginput_complex span label {
    font-size: 13px;
}
.gfield table {
    width: 100%;
}

.ui-datepicker-trigger {
width: 33px;
position: absolute;
top: 16px;
right: 7px;
}
img.ui-datepicker-trigger {
width: 33px;
position: absolute;
top: 16px;
right: 7px;
}
#ui-datepicker-div {
background: #F2F2F2;
padding: 11px 17px;
}
.ui-datepicker-next {
float: right;
}
.ui-datepicker-calendar td a,  .ui-datepicker-calendar th {
	padding: 6px 7px;
color: #48535A;
}
.ui-datepicker-calendar tr {
height: 26px;
}
#ui-datepicker-div {
background: #FFF;
padding: 11px 17px;
color: #48535A;
border: 1px solid #DFDFDF;
display:none;
}

.ui-datepicker-calendar {
padding-top: 11px;
}
select.ui-datepicker-month {
float: left;
width: 45%;
font-size: 13px;
height: 35px;
display: inline;
clear: none;
padding: 8px 17px;

}
select.ui-datepicker-year {
width: 45%;
font-size: 12px;
height: 35px;
float: right;
display: inline;
clear: none;
padding: 8px 17px;
}
.ui-datepicker-calendar td a:hover {
background: #5FD7A0;
color: #fff;
border-radius: 3px;
text-decoration: none;
}
.ui-datepicker-title select {
border: 1px solid #DFDFDF;
background-image: url('../images/select-arrows.svg');
background-repeat: no-repeat;
background-size: auto auto;
background-position: right 9px center;
}
.ui-datepicker-header span {
color: #5FD7A0;
text-decoration: none;
}
@media(max-width:500px){
	.ginput_complex.has_first_name.has_last_name span {
	    width: 100%;
	    margin-left: 0 !important;
        margin-bottom: 8px;
        display: block;
        float: left;
	}
	.ginput_complex.has_first_name.has_last_name span.name_last {
	        margin-bottom: 0px;
	}
	.gfield div.ginput_complex{
		height: auto;
	}
	
}



.left_half {	width: 49.25% !important; margin-right: 1.5% !important;}
.right_half {	width: 49.25% !important; }

.gfield.one_third {	width: 33.25% !important; margin-right: 1.5% !important;}
.gfield.two_third {	width: 65.25% !important; }

.gf_list_2col .gfield_checkbox li,
.col_2 .gfield_checkbox li {	width: 48%; float: left;}
.gf_list_3col .gfield_checkbox li,
.col_3 .gfield_checkbox li {	width: 31%; float: left;}
.gf_list_4col .gfield_checkbox li,
.col_4 .gfield_checkbox li {	width: 22%; float: left;}

.gf_list_1col .gfield_checkbox li,
.col_1 .gfield_checkbox li {	margin-right: 0%; }
.gf_list_2col .gfield_checkbox li,
.col_2 .gfield_checkbox li:nth-child(2) {	margin-right: 0%; }
.gf_list_3col .gfield_checkbox li,
.col_3 .gfield_checkbox li:nth-child(3) {	margin-right: 0%; }
.gf_list_4col .gfield_checkbox li,
.col_4 .gfield_checkbox li:nth-child(4) {	margin-right: 0%; }

.gf_list_1col .gfield_radio li,
.col_1 .gfield_radio li {	width: 100%; float: left;}
.gf_list_2col .gfield_radio li,
.col_2 .gfield_radio li {	width: 48%; float: left;}
.gf_list_3col .gfield_radio li,
.col_3 .gfield_radio li {	width: 31%; float: left;}
.gf_list_4col .gfield_radio li,
.col_4 .gfield_radio li {	width: 22%; float: left;}

.gf_list_1col .gfield_radio li,
.col_1 .gfield_radio li {	margin-right: 0%; }
.gf_list_2col .gfield_radio li,
.col_2 .gfield_radio li:nth-child(2) {	margin-right: 0%; }
.gf_list_3col .gfield_radio li,
.col_3 .gfield_radio li:nth-child(3) {	margin-right: 0%; }
.gf_list_4col .gfield_radio li,
.col_4 .gfield_radio li:nth-child(4) {	margin-right: 0%; }

.gf_list_inline .gfield_radio li, 
inline .gfield_radio li {
	    display: inline;
}
.gf_list_inline .gfield_radio li input, 
inline .gfield_radio li input {
	    float: none;
}

/*email-signup-form*/
.email-signup-form_wrapper ul {
    margin-top: 0 !important;
}

.email-signup-form_wrapper li.gfield {
    width: 87%;
        margin-bottom: 0px;
    
}
.email-signup-form_wrapper input[type="submit"] {
    float: right;
    width: 13%;
}
.email-signup-form_wrapper .gfield input {
padding: 9px;
    line-height: 31px;
    font-size: 17px;
    border-right: 0;
    border-radius: 2px 0px 0px 2px;
    }
.email-signup-form_wrapper .gform_confirmation_message {
    padding-top: 0px;
}

/* Mobile Nav */

	.mobile-header {
	position: fixed;
	z-index: 999;
	height: 60px;
	width: 100%;
	background: #58595B;
	top: 0;
	}
	.mobile-nav a, .mobile-nav span{color:#fff;}
	.mobile-nav.mm-menu a, .mobile-nav.mm-menu span{color:#48535A;}
.mm-list > li > a,
.mm-list > li {
position: relative;
width: 100%;
}
	.mobile-menu-btn {
	float: right;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	padding: 13px 15px;
	cursor:pointer;
	font-size: 20px;
	line-height: 1.5em;
	}
	.mobile-sub-nav {
	display: block;
	height: 20px;
	width: 100%;
	background: #F2F2F2;
	}
	.mobile-sub-nav {
	display: none;
	height: 26px;
	width: 100%;
	background: #F2F2F2;
	text-align: center;
	}
	.mobile-sub-nav a {
		padding: 0 10px;
		font-size: 14px;
		color:#48535A;
	}
	.mobile-logo { padding:0px;}
	a.mobile-logo {
    overflow: hidden;
		text-align: center;
		float: none;
		margin: 0 auto;
		max-height: 50px;
		display: block;
		max-width: 80%;
	}
	a.mobile-logo img {
		margin: 0 auto;
		float: none;
width: 111px;
max-height: 111px;
		background-color: none;
	}
	.mm-list span {
	padding: 5px 10px 5px 20px;
	background: #E0E0E0;
	width: 100%;
	display: block;
	font-size: 20px;
	}
	.mm-list > li > a, .mm-list > li > span {
	line-height: 25px;
	font-size: 16px;
	}

	.mobile-nav .contact-details a {
	width: 45%;
	display: inline-block !important;
	text-align: center;
    background: rgba(3, 2, 1, 0) !important;
	}
	.mobile-nav .contact-details a.divider {
	width: 5px;
	color:#5FD7A0;
	padding: 10px 0;
	}
	.mobile-nav li.contact-details a:before, .mm-subclose:before {
	content: '' !important;
	padding:0 !important;
	}
	#nav-icon {
	  margin: 0;
	  padding: 0;
	  float: left;
	  width: 22px;
	  height: 1px;
	  position: relative;
	  margin: 8px auto;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .5s ease-in-out;
	  -moz-transition: .5s ease-in-out;
	  -o-transition: .5s ease-in-out;
	  transition: .5s ease-in-out;
	  cursor: pointer;
	}

	#nav-icon span {
	  display: block;
	  position: absolute;
	  height: 3px;
	  width: 100%;
    background: #fff;
	  border-radius: 9px;
	  opacity: 1;
	  left: 0;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .25s ease-in-out;
	  -moz-transition: .25s ease-in-out;
	  -o-transition: .25s ease-in-out;
	  transition: .25s ease-in-out;
	}

	#nav-icon span:nth-child(1) {
	  top: 0px;
	}

	#nav-icon span:nth-child(2),#nav-icon span:nth-child(3) {
	  top: 7px;
	}

	#nav-icon span:nth-child(4) {
	  top: 14px;
	}

	#nav-icon.open span:nth-child(1) {
	  top: 18px;
	  width: 0%;
	  left: 50%;
	}

	#nav-icon.open span:nth-child(2) {
	  -webkit-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  -o-transform: rotate(45deg);
	  transform: rotate(45deg);
	}

	#nav-icon.open span:nth-child(3) {
	  -webkit-transform: rotate(-45deg);
	  -moz-transform: rotate(-45deg);
	  -o-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	}

	#nav-icon.open span:nth-child(4) {
	  top: 18px;
	  width: 0%;
	  left: 50%;
	}
	#mm-1 .mm-navbar {
	    display: none !important;
	}
	#mm-1 {
	    padding-top: 0px;
	}

	.mobile-header{display:none;}
@media (max-width:1020px) {
.header.desktop{
	display: none;
}
	.mobile-header{display:block;}
	.mobile-header {height: 50px;}
	a.mobile-logo img {
width: 291px;
top: -32px;
position: relative;
}
		.mobile-menu-btn {font-size:16px;}
	/*body {margin-top:40px ;}*/
	img.css-logo {
	padding: 18px 0px;
	width: 89px;
	}
	.mobile-nav .contact-details a { line-height: 25px; font-size: 16px;	 }
	#nav-icon {
	  width: 16px;
	  height: 14px;
		margin: 5px auto;
	}
	#nav-icon span {	  height: 2px;}
	#nav-icon span:nth-child(2),#nav-icon span:nth-child(3) { top: 6px; }
	#nav-icon span:nth-child(4) { top: 12px; }

}

.box-links {
    padding: 15px !important;
    display: inline-block !important;
    width: 100% !important;
}
.box-links a {
    width: 50%;
    float: left;
    text-align: center;
	border: rgb(97, 109, 123) 0 solid;
	    padding: 15px !Important;
}
.box-links svg {
    width: 55px;
    display: block;
    margin: 2px auto 14px;
	fill: rgb(97, 109, 123);
}
li.box-links a:nth-child(odd) {
    border-right-width: 1px;
}
li.box-links a:nth-child(3n+0) {
    border-top-width: 1px;
}

@media (max-width:440px) {
	a.mobile-logo {
	    float: left;
	}
	.mobile-nav ul li {
	    font-size: 12px;
	    line-height: 21px;
	}
	.box-links svg {
	    width: 35px;
    height: 33px;
	    margin: 2px auto 10px;
	}
	.box-links a {
		    padding: 10px !Important;
	}
}

.mm-close:after {
    content: '×';
    font-family: arial;
}